Skip to content
Avatar
🇺🇦
☮️
🇺🇦
☮️

Sponsors

@dr-dimitru @Martlark @indeedeng

Sponsoring

@tamasfe

Organizations

@netlify @babel @micromatch @here-be
Block or Report

Block or report danez

Block user

Prevent this user from interacting with your repositories and sending you notifications. Learn more about blocking users.

You must be logged in to block users.

Report abuse

Contact GitHub support about this user’s behavior. Learn more about reporting abuse.

Report abuse
danez/README.md

Metrics

Pinned

  1. babel/babel Public

    🐠 Babel is a compiler for writing next generation JavaScript.

    TypeScript 41.2k 5.4k

  2. A CLI and toolbox to extract information from React component files for documentation generation purposes.

    TypeScript 3.3k 278

  3. An accessible and easy tab component for ReactJS.

    JavaScript 2.8k 421

  4. pirates Public

    Properly hijack require

    JavaScript 330 22

793 contributions in the last year

Aug Sep Oct Nov Dec Jan Feb Mar Apr May Jun Jul Aug Mon Wed Fri

Contribution activity

August 2022

Created 1 repository

Created a pull request in DefinitelyTyped/DefinitelyTyped that received 14 comments

[babel__traverse] Lots of fixes for babel traverse

See inline comments for sources. Use a meaningful title for the pull request. Include the name of the package modified. Test the change in your …

+210 −33 14 comments
Opened 25 other pull requests in 8 repositories
reactjs/react-docgen 9 merged 1 open
netlify/cli 2 open 5 merged
netlify/edge-bundler 2 merged
sindresorhus/wait-for-localhost 1 closed 1 merged
dwmkerr/wait-port 1 open
netlify/zip-it-and-ship-it 1 open
babel/babel 1 merged
netlify/netlify-lambda 1 open
Reviewed 26 pull requests in 6 repositories
netlify/cli 7 pull requests
netlify/build 6 pull requests
netlify/edge-bundler 6 pull requests
netlify/zip-it-and-ship-it 5 pull requests
sindresorhus/wait-for-localhost 1 pull request
DefinitelyTyped/DefinitelyTyped 1 pull request

Created an issue in emscripten-core/emscripten that received 2 comments

Compiled WASM not supported in node 14 or earlier

We just upgraded from version 1.39.18 to 3.1.18 of emscripten and now the wasm cannot be loaded anymore node 14 as well as node 12. It works in nod…

2 comments
Opened 1 other issue in 1 repository
16 contributions in private repositories Aug 1 – Aug 15

Seeing something unexpected? Take a look at the GitHub profile guide.